Subject: Which Version and Compile problem

From: Wilson Fletcher <wilson@[203.26.11.154]>
Date: Tue, 27 Jun 2000 12:13:22 +1000

I noticed umich have 2 versions of netatlk but that the hampton's HOW-TO suggests obtaining the version that
includes Andrew Suns extensions. I also notice that someone has put together an RPM with Andrews extensions.

What version should I use ?

Also I have tried to compile your source versions 1.3.3 and 1.4b2 on Linux 2.2.14 (RH6.2) and both fail to
find a file called bytesex.h that is included in include/netatalk/endian.h. I have seen a reference to this
in the archives but couldn't see any helpful suggestions. I have checked that /usr/src/linux points to my
actual linux directory.

Any suggestions ?